package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenereportDTO implements Serializable {

    private static final long serialVersionUID = 941794923168315L;

    private Integer tgenereportPK;

    private String description;

    private Integer recordversion;

    private String reportname;

    private String path;

    private Integer tgenemodule;

        public Integer getTgenereportPK() {
    return tgenereportPK;
    }

        public void setTgenereportPK(Integer tgenereportPK) {
    this.tgenereportPK = tgenereportPK;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getReportname() {
    return reportname;
    }

        public void setReportname(String reportname) {
    this.reportname = reportname;
    }

        public String getPath() {
    return path;
    }

        public void setPath(String path) {
    this.path = path;
    }

        public Integer getTgenemodule() {
    return tgenemodule;
    }

        public void setTgenemodule(Integer tgenemodule) {
    this.tgenemodule = tgenemodule;
    }

}